TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Transpose ( mdl M ) -> mdl

### Description

<shortdoc> The transpose representation of M, obtained by taking the transpose of each action generator of M. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack